{
  "id": "liyahong-unionpay",
  "displayName": "【Android+IOS+harmonyOS】银联云闪付支付",
  "version": "1.1.2",
  "description": "银联云闪付支付UTS插件，全方位支持Android/IOS/harmonyOS，支持自定义支付",
  "keywords": [
    "云闪付",
    "云闪付支付",
    "银联",
    "银联支付",
    "支付"
],
  "repository": "",
  "engines": {
    "HBuilderX": "^3.6.8",
    "uni-app": "^4.36",
    "uni-app-x": "^4.36"
  },
  "dcloudext": {
    "type": "uts",
    "sale": {
      "regular": {
        "price": "89.90"
      },
      "sourcecode": {
        "price": "0.00"
      }
    },
    "contact": {
      "qq": "1299259684"
    },
    "declaration": {
      "ads": "无",
      "data": "插件使用的云闪付支付SDK会采集数据，详情可参考：https://wallet.95516.com/s/wl/WebAPP/helpAgree/page/agreement/regPrivacy.html",
      "permissions": "安卓访问如下权限： <uses-permission android:name=\"android.permission.INTERNET\" /> <uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\" /> <uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\" />"
    },
    "npmurl": "",
    "darkmode": "√",
    "i18n": "√",
    "widescreen": "√"
  },
  "uni_modules": {
    "dependencies": [],
    "encrypt": [],
    "platforms": {
      "cloud": {
        "tcb": "√",
        "aliyun": "√",
        "alipay": "√"
      },
      "client": {
        "uni-app": {
          "vue": {
            "vue2": {
                "extVersion": "1.0.0",
                "minVersion": ""
            },
            "vue3": {
                "extVersion": "1.0.0",
                "minVersion": ""
            }
          },
          "web": {
            "safari": "x",
            "chrome": "x"
          },
          "app": {
            "vue": {
                "extVersion": "1.0.0",
                "minVersion": ""
            },
            "nvue": {
                "extVersion": "1.0.0",
                "minVersion": ""
            },
            "android": {
                "extVersion": "1.0.0",
                "minVersion": "21"
            },
            "ios": {
                "extVersion": "1.0.0",
                "minVersion": "12"
            },
            "harmony": {
                "extVersion": "1.0.0",
                "minVersion": "12"
            }
          },
          "mp": {
            "weixin": "x",
            "alipay": "x",
            "toutiao": "x",
            "baidu": "x",
            "kuaishou": "x",
            "jd": "x",
            "harmony": "x",
            "qq": "x",
            "lark": "x",
            "xhs": "x"
          },
          "quickapp": {
            "huawei": "x",
            "union": "x"
          }
        },
        "uni-app-x": {
          "web": {
            "safari": "x",
            "chrome": "x"
          },
          "app": {
            "android": {
                "extVersion": "1.0.0",
                "minVersion": "21"
            },
            "ios": {
                "extVersion": "1.0.0",
                "minVersion": "12"
            },
            "harmony": {
                "extVersion": "1.0.0",
                "minVersion": "12"
            }
          },
          "mp": {
            "weixin": "x"
          }
        }
      }
    }
  }
}